/* =============================================================== */
/* Import Section
================================================================ */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,600,400italic,300);

@import url("skeleton.css");			/* 960 Grid + Media Query Layouts */ 
@import url("flexslider.css");			/* Flex Slider Styles */
@import url("shortcodes.css");			/* Shortcode Styles */ 


/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block; }
body {
	line-height: 1; 
	}
ol, ul {
	list-style: none; }
blockquote, q {
	quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none; }
table {
	border-collapse: collapse;
	border-spacing: 0; }

code {
	padding: 3px 6px;
	font-family: Menlo, Monaco, Consolas, "Courier New", monospace;
	background: #fcfcfc;
	border: 1px solid #e4e4e4;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #3f8faf;
}

/* #Basic Styles
================================================== */
body {
		background: #fff;
		font-size: 16px;
		font-family: 'Open Sans', sans-serif;
		font-weight: 400;
		color: #454545;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
		overflow-x: hidden;
}


/* Basic Alginment
================================================== */
.columns img, .column img{max-width: 100%; height: auto;}
.content img{margin-bottom: 15px;}

.item-img img {width: 100%; height: auto;}

.align-left{float: left;}
.align-center{text-align: center;}
.align-right{float: right}

img.align-left{float: left; margin: 0 15px 12px 0;}
img.align-center{text-align: center; clear: both; margin: 15px auto; display: block;}
img.align-right{float: right; margin: 0 0 12px 15px;}

img, object, video {max-width: 100%; height: auto;display:block;}
img {width: auto;max-width: 100%; border: 0;-ms-interpolation-mode: bicubic;}

/* Flexible Embeds */
.embed {
    position: relative;
    padding: 0px;
    padding-bottom: 56.25%; /* 16/9 ratio */
    height: 0;
    overflow: hidden;
}

.embed iframe,
.embed object,
.embed embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.clearfix {content: "."; display: block; height: 0px; clear: both; visibility: hidden;}

/* #Links
================================================== */
a, a:visited { color: #169D4E; text-decoration: none; outline: 0; -webkit-transition: color 0.1s ease-in-out; -moz-transition: color 0.1s ease-in-out; -o-transition: color 0.1s ease-in-out; -transition: color 0.1s ease-in-out;}
a:hover, a:focus { color: #F1AD45; }
p a, p a:visited { color: #169D4E; line-height: inherit; }
p a:hover { color: #F1AD45; }

.links a:visited {
	color: #5D6665;
}

/* #Typography and Homepage Styles
================================================== */
h1, h2, h3, h4, h5, h6 {
	color: #444;
	font-weight: 600;
}
	
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }

h1 { font-size: 28px; line-height: 50px; }

h2 { font-size: 22px; line-height: 38px; padding: 2px 0px 14px; }

h2.home { font-size: 34px; text-align: center; padding: 30px 0;}

h2.homedark { font-weight: 600; font-size: 34px; text-align: center; color: #FFF; padding: 30px 0;}

h3 { font-size: 19px; line-height: 34px; }

h3.white {text-align: center; color: #FFF;}

h3.dark {text-align: center; font-weight: 600;}


h4 { font-size: 18px; line-height: 30px; }
h5 { font-size: 18px; font-weight: 700; margin-bottom: 20px; }
h6 { font-size: 12px; line-height: 21px; }
.subheader { color: #777; }

p { margin: 0 0 20px 0; line-height: 28px;}
p img { margin: 0; }
p.lead { font-size: 21px; line-height: 28px; color: #777;  }

p.homedark {
	text-align: center;
	color: #FFF;
}

.about-area {
	text-align: left;
	color: #C0C0C0;
}

.about-area a, a:visited {
	color: #00B0A3;
}

.about-area a:hover {
	color: #FF6F00;
}

p.home {
	text-align: center;
}

p.grey {
	text-align: center;
	color: #B6B6B6;
	padding-top: 10px;
}

p.homepage {
	color: #FFF;
	background: none repeat scroll 0% 0% rgba(34, 34, 34, 0.92);
	font-size: 26px;
	line-height: 39px;
	padding: 34px 55px 34px 72px;
	text-align: left;
}

.services-desc {
	color: #FFF;
	background: none repeat scroll 0% 0% rgba(34, 34, 34, 0.8);
	line-height: 37px;
	margin-top: 35px;
	padding: 35px 40px 15px 59px;
	width: 50%;
}

.services-desc h2 {
	color: #FFF;
	font-size: 34px;
}

.services-desc h3 {
	color: #FFF;
	font-size: 19px;
}

.services-desc p {
	color: #FFF;
	font-size: 16px;
}

.services-desc a, a:visited {
	color: #FFF;
	text-decoration: underline;
}

.services-desc a:hover {
	color: #FF6F00;
	text-decoration: underline;
}

.news-area h2 {
	font-size: 34px;
}

.news-area a {
	color: #606060 !important;
	text-decoration: underline !important;
}

.news-area a:hover {
	color: #FF6F00 !important;
}

.homedark {text-align: center; color: #FFF;}

em { font-style: italic; }
strong { font-weight: bold; }
small { font-size: 80%; }

hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }


/* #Lists
================================================== */
ul, ol { margin: 15px 0 15px 35px; }
ul { list-style: disc;  }
ol { list-style: decimal; }
ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
ul.square { list-style: square outside; }
ul.circle { list-style: circle outside; }
ul.disc { list-style: disc outside; }
ul ul, ul ol,
ol ol, ol ul {}
ul ul li, ul ol li,
ol ol li, ol ul li {}
li { line-height: 24px; padding-bottom: 5px; }
ul.large li { line-height: 21px; }
li p { line-height: 24px; }


/* #Forms
================================================== */
.t2 { display: none; }  /*  For form validation - do not remove  */

form {
	margin-bottom: 40px; }
fieldset {
	margin-bottom: 20px; }
input[type="text"],
input[type="password"],
input[type="email"],
textarea,
select {
	border: 1px solid #d8d8d8;
	padding: 9px;
	outline: none;
	font: 12px 'Open Sans', sans-serif;
	color: #888;
	margin: 0;
	max-width: 100%;
	display: block;
	margin-bottom: 20px;
	background: #fff;
	-webkit-box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
    box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	}
select {
	padding: 0; }
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
textarea:focus {
	border: 1px solid #c8c8c8;
	color: #606060; 
	}
textarea {
	min-height: 60px; }
label,
legend {
	display: block;
	font-weight: bold;
	font-size: 14px; 
	font-weight: normal;
	margin-bottom: 7px;}
select {
	 }
input[type="checkbox"] {
	display: inline; }
label span,
legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; }

/* =============================================================== */
/* Miscellaneous Site Styles
================================================================ */

.small-border {
	border-top: 1px solid #AAA;
	width: 130px;
	margin: 14px auto;
	display: block;
}

img.intro {
	margin: 4px auto 16px;
	display: block;
}

/* Background Wrappers and Sections
==========================*/

.seperator {
	border-top: 1px solid #FFF;
}

.down {
	border: 1px solid;
	margin: 20px auto;
	display: block;
	height: 21px;
	font-size: 24px;
	width: 30px;
	color: #FFF;
	padding: 12px 9px 12px 6px;
	-webkit-transition: all 0.15s ease-in-out;
    -moz-transition: all 0.15s ease-in-out;
    -o-transition: all 0.15s ease-in-out;
    -ms-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
}

.down:hover {
	color: #169D4E;
}

.intro-wrapper {
	background-color: #232323;
	padding: 70px 0;
}

.intro-wrapper h2 {
	font-weight: 600;
	font-size: 32px;
	color: #FFF;
	padding: 0 0 30px;
}

.intro-wrapper p {
	color: #E0E0E0;
}

.intro-wrapper a {
	color: #169D4E;
}

.intro-wrapper p a {
	color: #169D4E;
}

.intro-wrapper p a:hover {
	color: #FFC56B;
}

.intro-wrapper img {
	border-radius: 240px;
}

img.small {
	border-radius: 0;
	padding-bottom: 22px;
}

img.resource {
	border-radius: 0;
	padding: 10px 0 20px;
}

.intro-wrapper h3 {
	font-size: 21px;
	line-height: 34px;
	color: #FFF;
	margin-bottom: 11px;
}

.lightgrey-wrapper { background-color: #f3f3f3; }

#contact-wrapper {
	background-image: url(../images/sunflower-field.jpg);
	padding: 120px 0;
}

#contact-wrapper p {
	color: #FFF;
}

#contact-wrapper h2 {
	color: #FFF;
	font-size: 32px;
}

#contact-wrapper a {
	color: #FFF;
	text-decoration: underline;
}

#contact-wrapper a:hover {
	color: #169D4E;
}

.blue-wrapper { background-color: #1A8DCD; }

.black-wrapper { background-color: #222222; }

.pattern-wrapper { background-image: url(../images/background-pattern.png); }

#services-wrapper { background-color: #232323; background-position: center top; }

#homepage-wrapper {
	background-image: url(../images/background-intro.jpg);
	background-position: center top;
	padding: 95px 0px 85px;
}

/* Headlines
==========================*/
.headline {
	display: block;
	border-bottom: 1px solid #888;
	padding: 0 0 10px 0;
	margin: 20px 0 20px 0;
}

.headline span {
	color: #888;
	font-weight: normal;
	font-size: 12px;
	float: right;
}

h5.headline {
	padding: 0 0 8px 0;
	margin: 0px 0 12px 0;
}

/* Page Title
==========================*/
#page-title {
	border-left: none;
	border-right: none;
	margin-top: -1px;
}

#page-title h1 {
	font-weight: 600;
	font-size: 30px;
	padding: 30px 0px 15px;
	border-bottom: 1px solid #E7E7E7;
}

#page-title span {color:#a0a0a0;}

/* Back To Top Button
==========================*/
#backtotop {
	position: fixed;
	right:0px;
	display:none;
	bottom: 20px;
	margin: 0 20px 0 0;
}

#backtotop a {
	text-decoration:none;
	border:0 none;
	display:block;
	background: #232323;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
	opacity: 0.9;
	border: 1px solid;
	padding: 12px 14px 12px 14px;
	font-size: 21px;
	color: #FFF;
}

#backtotop a:hover {
	color: #169D4E;
}

/* =============================================================== */
/* Header
================================================================ */
#header {
	position: relative;
	background: #444;
	border-top: 2px solid #222;
}

#topbar { 
	border-bottom: 1px solid #e2e2e2;
	background-image: linear-gradient(bottom, #f4f4f4 0%, #efefef 100%);
	background-image: -o-linear-gradient(bottom, #f4f4f4 0%, #efefef 100%);
	background-image: -moz-linear-gradient(bottom, #f4f4f4 0%, #efefef 100%);
	background-image: -webkit-linear-gradient(bottom, #f4f4f4 0%, #efefef 100%);
	background-image: -ms-linear-gradient(bottom, #f4f4f4 0%, #efefef 100%);
	background-color: #fafafa;
}

/* Logo
================================================== */
#logo_left { padding: 14px 0; }
#logo_right { padding: 14px 0px 15px; }
.logoimg {

}

#logo_left {
	margin: 10px auto 0px;
	background-position: top center;
}

#logo_left p {
	font-size: 23px;
	color: #FFF;
	padding-top: 7px;
	margin: 0px;
}

#logo_right { text-align: right; }
#logo_right p { margin-bottom: 0; font-size: 16px; line-height: 33px; color: #EEE; }
#logo_right a { text-decoration: none; color: #EEE; }
#logo_right a:hover { text-decoration: underline; }

#contact_area { margin: 7px 0; font-size: 13px; line-height: 16px; }
.contact_item { text-align: left; padding: 0 15px 0 0; float: left; }
#socialmedia { text-align: right; margin: 7px 0; float: right; font-size: 13px; line-height: 16px; }
#socialmedia span { padding-right: 10px; float: left; }
#socialmedia_container { position: relative; }
#socialmedia_container a { display: block; padding: 0 3px; float: right; }

#logo-footer {
	margin: 7px 0 27px 0;
	opacity: 0.84;
}

/* Main Navigation
==========================*/
.selectnav {
	display: none;
	cursor: pointer;
	width: 80%;
	padding: 8px;
	height: 37px;
	font-size: 14px;
	margin: 10px auto 20px auto;
}

#navigation {
	position: relative;
	width: 100%;
	background: #616265;
	border-bottom: 4px solid #169D4E;
	border-left: 0px;
	border-right: 0px;
}

#navigation ul {list-style:none; padding:0; margin:0; text-align: center; }
#navigation li {list-style:none; padding:0; margin:0; display:inline-block; }
#navigation ul li {position:relative;}
#navigation ul ul { text-align: left; }

#navigation ul li a { 
	display: inline-block;
	color: #FFFFFF;
	padding: 12px 29px;
	margin: 0px 0px;
	text-decoration: none;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: bold;
	-webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

#navigation ul ul {
	opacity: 0; 
	margin: -2px 0 0 1px;
  	filter: alpha(opacity=0); 
	position: absolute;
	top:-99999px; 
	left: 0;
	background: #169D4E;
	z-index: 999;
}

#navigation ul ul li a:hover {
	border-bottom: 1px solid #ddd;
}

#navigation ul ul li a {
	padding: 8px 0;
	display: block;
	width: 180px;
	margin: 0 16px;
	font-weight: normal;
	font-size: 16px;
	border-bottom: 1px solid #dddddd;
	border-top: 1px solid transparent;
	color: #FFFFFF !important;
	text-transform: none;
}

#navigation ul ul ul { 
	position:absolute; 
	top:-99999px; 
	left:100%; 
	opacity: 0;
	margin: -3px 0 0 0;
	z-index: 999;
}

#navigation ul ul ul li a { 
	border-bottom: 1px solid #dddddd !important;
	border-top: 1px solid transparent;
}

#navigation ul ul li:last-child a, #navigation ul ul li:last-child a:hover {border-bottom: 1px solid transparent}
#navigation ul ul ul li:last-child a {border-bottom: 1px solid transparent !important}
#navigation ul li:hover>ul{ opacity: 1; position:absolute; top:99%; left:0;}
#navigation ul ul li:hover>ul{ position:absolute; top:0; left:100%; opacity: 1; z-index:497; background: #fff border: 0; }
#navigation ul li:hover > a { color: #FFFFFF; background: #169D4E; }
#navigation ul ul li:hover > a {border-top: 1px solid transparent; color: #211D1F !important; background: none; }
#current > a {font-weight: bold !important; color: #FFFFFF !important; background: #169D4E; }
#current ul #current > a { font-weight: bold !important; color: #169D4E !important; background: none; }

#navigation .caid33843 a { background: #eaeaea !important; padding: 15px !important; color: #39B54A !important; }
#navigation .caid33843 a:hover { background: #b0b0b0 !important; color: #211D1F !important; }
#navigation #current.caid33843 a { background: #b0b0b0 !important; color: #211D1F !important; }

/* IE Dropdown Fix
==========================*/
.ie7 .ie-dropdown-fix {position: relative; z-index: 5;}
.ie8 .ie-dropdown-fix {position: relative; z-index: 5;}

/* Content Area
==========================*/
.content { padding: 30px 0 20px 0; }

/* =============================================================== */
/* Welcome
================================================================ */
#welcome { padding: 15px 0; }
#welcome h1 { text-align: center; color: #616265; font-size: 1.7em; line-height: 30px; text-transform: uppercase; letter-spacing: 0.15em; font-weight: 400; margin: 10px 0; }
#welcome p { text-align: center; color: #777777; font-size: 1.3em; font-weight: 300; line-height: 150%; margin-top: 15px; padding: 0 100px; }
#welcome p a { position: relative; display: inline-block; padding: 5px 10px; margin: 20px 5px; font-size: 16px; background: #FFFFFF; color: #616265; border: 2px solid #616265; text-transform: uppercase; }
#welcome p a:hover { color: #FFFFFF; background: #616265; }

/* =============================================================== */
/* Services
================================================================ */
.service-intro h1 { text-align: center; color: #5f5c5c; font-size: 30px; line-height: 40px; font-weight: 300; margin: 20px 0 25px 0; }
.services-group { position: relative; width: 100%; padding: 20px 0; }
.services-group h3 a { color: #616265; font-weight: 400; font-size: 20px; padding: 10px 0; }
.services-group p { color: #777777; font-size: 16px; font-weight: 300; line-height: 150%; padding: 0 0 10px 0; }
.services-group img { display: block; margin: 0 auto; }
.services-group ul { display: block; margin: 0 auto 0 130px; }
.services-group li { float: left; width: 40%; color: #777777; font-size: 16px; font-weight: 300; line-height: 130%; }
.services-link { text-align: center; }
.services-link a { position: relative; padding: 10px 20px; display: inline-block; background: transparent; color: #616265; border: 2px solid #616265; font-size: 16px; text-transform: uppercase; margin: 5px 0 15px 0; -webkit-transition: color 0.3s ease-in-out; -moz-transition: color 0.3s ease-in-out; -o-transition: color 0.3s ease-in-out; -transition: color 0.3s ease-in-out; }
.services-link a:hover { background: #616265; color: #FFFFFF; }

.serviceicon-personaltax { background: url(../images/icon-personaltax.png) no-repeat; background-size: 117px 160px; width: 117px; height: 160px !important; }
.svg .serviceicon-personaltax { background: url(../images/icon-personaltax.svg) no-repeat; background-size: 117px 160px; width: 117px; height: 160px; }
.serviceicon-businessaccounting { background: url(../images/icon-businessaccounting.png) no-repeat; background-size: 160px 171px; width: 160px; height: 171px !important; }
.svg .serviceicon-businessaccounting { background: url(../images/icon-businessaccounting.svg) no-repeat; background-size: 160px 171px; width: 160px; height: 171px; }
.serviceicon-whoweserve { background: url(../images/icon-whoweserve.png) no-repeat; background-size: 160px 108px; width: 160px; height: 108px !important; }
.svg .serviceicon-whoweserve { background: url(../images/icon-whoweserve.svg) no-repeat; background-size: 160px 108px; width: 160px; height: 108px; }


.whoweserve_list { display: block; margin: 0 auto 0 30px; }
.whoweserve_list li { float: left; width: 50%; }
/* =============================================================== */
/* News
================================================================ */

#news_holder .headline { margin-top: 0; }
#listing ul { margin-left: 5px; }
#listing a:visited { color: #054264; }
.news-wrapper ul { margin: 0; list-style-type: none; }
.news-wrapper li { border-bottom: 1px solid #ffffff; }

.news_summary_title { text-transform: capitalize; display: block; padding: 12px 0 10px 0; font-size: 14px; }
.news_summary_title a { color: #FFFFFF; text-decoration: none; }
.news_summary_title a:hover { color: #FFFFFF; text-decoration: underline; }
.news_summary_desc { padding: 0 0 10px 0; }
.news_summary_more { padding: 10px 0; }
.news_summary_more a { text-transform: uppercase; color: #FFFFFF; text-decoration: underline; font-size: 14px; }
.news_summary_more a:hover { text-decoration: none; }
#article img { width: 100% !important; height: auto !important; }
.articledescription { font-weight: 400; font-size: 20px; margin-bottom: 15px; }

/* =============================================================== */
/* Contact Block
================================================================ */
#contact_block { margin-top: 12px; }
#contact_block p { color: #DDD; font-size: 14px; margin-bottom: 10px; }
#contact_block a { color: #DDD; text-decoration: underline; }
#contact_block a:hover { text-decoration: none; }

/* =============================================================== */
/* eWombat and ASX Search
================================================================ */
#quicksearch { display: none; }
#aioresult { margin: 30px 0; }
.search_tip p { padding: 10px 0 0 0; }
.search_tip a { color: #888; font-size: 14px; }
.search_tip a:hover { text-decoration: underline; }
#ewombatsearch, #ewombatsearch input, #asxsearch, #asxsearch input { margin-bottom: 0; background-color: #FFFFFF; }
#marketwatch { display: block; margin: 0 auto; width: 318px; }

/* =============================================================== */
/* Homepage Icon Areas
================================================================ */

p.option {
	color: #FFF;
	background: none repeat scroll 0% 0% rgba(34, 34, 34, 0.92);
	font-size: 22px;
	padding: 26px 55px 26px 72px;
	text-align: left;
	-webkit-transition: all 0.15s ease-in-out;
    -moz-transition: all 0.15s ease-in-out;
    -o-transition: all 0.15s ease-in-out;
    -ms-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
}

p.option:hover {
	color: #169D4E;
}

/* =============================================================== */
/* Photo Gallery
================================================================ */

.thumbnail {
	float: left;
	margin-right: 6px;
	border: 1px solid transparent;
	-webkit-transition: all 0.15s ease-in-out;
    -moz-transition: all 0.15s ease-in-out;
    -o-transition: all 0.15s ease-in-out;
    -ms-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
}

.thumbnail:hover {
	border: 1px solid #169D4E;
}

/* =============================================================== */
/* Secure File Transfer
================================================================ */
#sftp { display: block; margin: 0 auto; max-width: 300px; }

/* =============================================================== */
/* Aligned Images
================================================================ */
.rightimage { float: right; padding: 0 0 25px 25px; width: 320px; }
.leftimage { float: left; padding: 0 25px 25px 0; width: 320px; }
.rightimage p, .leftimage p { margin: 10px 0 0 0; }
.rightimage span, .leftimage span { font-size: 18px; color: #000000; font-weight: bold; }
.servicesimage { width: 180px !important; }

/* =============================================================== */
/* Newsletters
================================================================ */
#newsletters { max-width: 660px; float: left; margin-bottom: 30px; }
#newsletters a { display: block; margin: 5px auto; text-align: center; }
#newsletters img { display: block; margin: 0 auto; }
.newsletter-item { padding: 15px 0 5px 0; }

/* =============================================================== */
/* jsticker_scroll
================================================================ */
#jsticker_wide { background: #616265; margin-top: 30px; }
.scrollingtext { position: absolute; }
#jsticker_scroll { position: relative; height: 45px; width: 100%; display: block; overflow: hidden; margin: 0 auto;  }
#jsticker_scroll div { display: inline-block; margin: 0; }
#jsticker_scroll a { color: #FFFFFF; display: block; padding: 0 20px; line-height: 45px; font-size: 16px; }
#jsticker_scroll a:hover { color: #FFFFFF; text-decoration: underline; }
#jsticker_scroll .scrollingtext { white-space: nowrap; }

/* =============================================================== */
/* Info Box
================================================================ */
.info-box {
	background-image: linear-gradient(bottom, #FAFAFA 0%, #FFFFFF 100%); background-image: -o-linear-gradient(bottom, #FAFAFA 0%, #FFFFFF 100%);
	background-image: -moz-linear-gradient(bottom, #FAFAFA 0%, #FFFFFF 100%);
	background-image: -webkit-linear-gradient(bottom, #FAFAFA 0%, #FFFFFF 100%);
	background-image: -ms-linear-gradient(bottom, #FAFAFA 0%, #FFFFFF 100%);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #e4e4e4;
	padding: 18px 25px;
	margin: 20px 0 5px 0;
}

.info-box p {margin: 0;}
.info-box h4 {line-height: 24px; }
.info-box a {margin: 7px 0 0 0;}
.info-content {float: left;}

/* Sidebar
==========================*/
.blog-sidebar, .sidebar {margin: 30px 0;}

.sidebar h4 {
	margin: 0px 0px 23px;
	padding: 0px 0px 23px;
	font-size: 20px;
	line-height: 22px;
}

.sidebar p {
	font-size: 20px;
	padding-bottom: 7px;
}

.sidebar .news-wrapper { margin-bottom: 20px; }

.widget {
	margin: 20px 0 30px 0;
	line-height: 20px;
}

.widget h5 {
	padding-bottom: 10px;
	margin-bottom: 15px;
	border-bottom: 1px solid #e7e7e7;
}

.widget ul { margin-left: 0; }
.widget li ul { margin: 5px 0 5px 15px; }

/* Search */
.search input {
	width: 84%;
	padding-left: 30px;
	color: #888;
	background:url(../images/search_ico.png) no-repeat 4% 54%;
	font-size: 14px;
}

.search:focus {border: 1px solid #ddd;}


/* Social Icons */
.social-blog {margin: 5px 0 25px 0; float: left;}
.social-blog:first-child {margin-right: 30px;}

.feed img {float: left;}
.feed p {line-height: 14px; float: left; margin: 2px 0 0 7px;}

a.feed {
	display: inline-block;
	font-size: 11px;
	color: #444;
	font-weight: bold;
}

a.feed span {
	color: #888;
	font-weight: normal;
}


/* Categories */
.categories ul { list-style-type: none; }
.categories li a {
	color: #888;
	display: block;
	padding: 7px 0;
	padding-left: 12px;
	border-bottom: 1px solid #e7e7e7;
	background: url(../images/link_list_arrow_02.png) no-repeat left 47%;
}
.categories li a:hover {color: #444;}


/* Tabs */
.latest-post-blog {margin: 0 0 20px 0; height: 50px;}
.latest-post-blog:last-child {margin-bottom: 5px;}

.latest-post-blog p,
.latest-post-blog a {
	margin: 0;
	color: #606060;
	line-height: 18px;
}

.latest-post-blog span {
	color: #888;
	margin: 3px 0 0 0;
	display: block;
}

.latest-post-blog img {
	float: left;
	margin: 0 10px 10px 0;
	border: 1px solid #dedede;
	padding: 3px;
	height: 49px; width: 49px;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

ul.arrow_list a:visited {
	color: #5988A6 !important;
}

/* =============================================================== */
/* Contact
================================================================ */


/* Google Map
==========================*/
#google-map {
    position: relative;
    padding: 0px;
    padding-bottom: 40%;
    height: 0;
    overflow: hidden;
}


/* Contact Details
==========================*/
.contact-details { list-style-type: none; }
.contact-details li {
	margin: 0 0 15px 0;
}

.contact-details p {
	margin: 0 0 0 40px;
	line-height: 28px;
}

.contact-details li i {
	float: left;
	margin: 2px 0 0 0;
}


/* Contact Form
==========================*/
.field textarea {
	width: 86%;
	height: 160px;
}

.field input {
	width: 240px;
}

.field:focus {border: 1px solid #ddd;}

.field label span {color:#ea1c1c;}

.field .validation-error, 
.field .validation-error:focus {
	border:1px solid #f2c4c2;
	background: #ffeceb;           
}

.loading {
	background:url(../images/loader.gif) no-repeat 1px; 
	height:28px; 
	width:28px; 
	display: none;
	float: left;
	margin: 5px;
}

.success-message {display:none;}

.submitbutton {
  border-radius: 3px;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
  cursor: pointer;
  display: inline-block;
  float: left;
  font-family: 'Open Sans',sans-serif;
  font-size: 14px;
  font-weight: bold;
  margin: 0 5px 5px 0;
  padding: 7px 14px !important;
  width: auto !important;
}

/* =============================================================== */
/* Footer
================================================================ */
footer { padding: 35px 0px 25px; color: #DDD;}
footer .headline { margin: 0; color: #DDD; font-weight: 600; font-size: 15px; }
footer a { color: #DDD; }
footer a:hover { color: #DDD; text-decoration: underline; }

#dealer { margin-top: 20px; }
#dealer p { color: #DDD; text-align: center; }
#dealer a { color: #DDD; text-decoration: underline; }
#dealer a:hover { text-decoration: none; }

p.footer {
	text-align: center;
	font-size: 14px;
}

/* Copyright
==========================*/
#footer-bottom {background: #222; min-height: 75px;}
#copyright { margin: 22px 0; color: #9C9C9C; font-size: 14px; }
#copyright img { opacity: 0.9;}
#siteby { margin: 22px 0; text-align: right; font-size: 14px; }
#siteby a { text-decoration: none; }                

/* Social Icons
==========================*/
.social-links {margin: 22px 0; float: right;}
.social-links-about {
	padding: 15px 0 5px 0;
	border-top: 1px solid #e7e7e7;
	border-bottom: 1px solid #e7e7e7;
	display: block;
	float: left;
	width: 100%;
	margin-bottom: 20px;
}

.social-links li:first-child, 
.social-links-about li:first-child {margin-left: 0;}

.social-links li {
	display: inline;
	list-style: none;
	opacity: 0.4;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
	text-indent: -9999px;
	margin-left: 15px;
	float: left;
}

.social-links-about li {
	display: inline;
	list-style: none;
	opacity: 0.4;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
	text-indent: -9999px;
	margin-right: 15px;
	margin-bottom: 10px;
	float: left;
}
			
.social-links a,
.social-links-about a {
	background-repeat: no-repeat;
	background-position: 0 -16px;
	display: block;
	height: 32px;
	width: 32px;
}

.social-links li:hover,
.social-links-about li:hover {opacity: 1;}

.twitter {background: url(../images/social_icons_twitter.png) no-repeat;}
.facebook {background: url(../images/social_icons_facebook.png) no-repeat;}
.digg{background: url(../images/social_icons_digg.png) no-repeat;}
.vimeo{background: url(../images/social_icons_vimeo.png) no-repeat;}
.youtube{background: url(../images/social_icons_youtube.png) no-repeat;}
.skype{background: url(../images/social_icons_skype.png) no-repeat;}
.linkedin{background: url(../images/social_icons/linkedin.png) no-repeat;}


/*
Fontello Icons --------------------------------------------------------
*/

@font-face {
  font-family: 'fontello';
  src: url('../font/fontello.eot?26176579');
  src: url('../font/fontello.eot?26176579#iefix') format('embedded-opentype'),
       url('../font/fontello.woff?26176579') format('woff'),
       url('../font/fontello.ttf?26176579') format('truetype'),
       url('../font/fontello.svg?26176579#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../font/fontello.svg?26176579#fontello') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
     
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-user:before { content: '\e800'; } /* '' */
.icon-chat:before { content: '\e801'; } /* '' */
.icon-briefcase:before { content: '\e802'; } /* '' */
.icon-plus:before { content: '\e803'; } /* '' */
.icon-ok:before { content: '\e804'; } /* '' */
.icon-level-down:before { content: '\e805'; float: right; border: 1px solid; padding: 8px;} /* '' */
.icon-level-up:before { content: '\e806'; } /* '' */
.icon-down:before { content: '\e807'; } /* '' */
.icon-left:before { content: '\e808'; } /* '' */
.icon-right:before { content: '\e809'; } /* '' */
.icon-up:before { content: '\e80a'; } /* '' */
.icon-users:before { content: '\e80b'; } /* '' */
.icon-mail:before { content: '\e80c'; } /* '' */
.icon-call:before { content: '\e80d'; } /* '' */
.icon-user-pair:before { content: '\e80e'; } /* '' */
.icon-down-1:before { content: '\e80f'; } /* '' */
.icon-left-1:before { content: '\e810'; } /* '' */
.icon-right-1:before { content: '\e811'; } /* '' */
.icon-up-1:before { content: '\e812'; } /* '' */
.icon-location:before { content: '\e813'; } /* '' */
.icon-fax:before { content: '\e814'; } /* '' */
.icon-clock:before { content: '\e815'; } /* '' */

/* =============================================================== */
/* Media Queries
================================================================ */


/* Higher than 960 (desktop devices) */
@media only screen and (min-width: 960px) {
	.flexslider {height: 400px;}
	.project .flexslider {min-height: 1px; margin-bottom: 20px;}
}


/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {}


/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	#logo_right p { font-size: 16px; line-height: 22px; }
	.aboutyou-element { width: 236px; }
	.rightimage, .leftimage { width: 260px; }
	#feature h2 { font-size: 24px; line-height: 36px; padding: 20px 0; }
	.services-group ul { margin: 0 auto 0 30px; }
	.services-group li { width: 45%; }
	#cpa p { text-align: center; }
	.serviceicon-businessaccounting { background-size: 124px 133px; width: 124px; height: 133px !important; }
	.svg .serviceicon-businessaccounting { background-size: 124px 133px; width: 124px; height: 133px; }
	.serviceicon-whoweserve { background-size: 124px 83px; width: 124px; height: 83px !important; }
	.svg .serviceicon-whoweserve { background-size: 124px 83px; width: 124px; height: 83px; }
	#navigation ul li a {
	font-size: 14px;
	padding: 10px 20px;
}

.services-desc {
	width: 60%;
}

#navigation ul li a {
    font-size: 14px;
    padding: 10px 15px;
}

#homepage-wrapper {
    padding: 57px 0px 28px;
}

p.homepage {
    font-size: 22px;
    padding: 34px 55px 35px 72px;
}

p.option {
    font-size: 21px;
    padding: 31px 50px;
}

}


/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	#slider { display: none; }
	.slider_description {display: none;}
	#navigation{float: none; background: none; }
	.js #nav { display: none; }
	.js .selectnav { display: block;}
	.social-links {margin: -5px 0 20px 0; float: left;}
	.info-box a {margin: 15px 0 0 0;}
	.info-box p {margin: 10px 0 0 0;}
	.post-content {margin: 0 !important;}
	.post-title h2 a {padding:0;}
	.post-date {text-align: left;}
	.blog-sidebar {display: none;}
	.project .flexslider {margin-bottom: 20px;}
	.mr-rotato-prev, .mr-rotato-next, .mr-rotato-disabled {margin-right: -10px;}
	#copyright, #siteby { text-align: left; }
	#welcome p, .aboutyou-intro p { padding-left: 0; padding-right: 0; }
	.contact_item { text-align: center; padding: 5px 0; float: none; font-size: 15px; }
	#socialmedia { text-align: center; padding: 5px 0 10px 0; float: none; margin: 0 auto; font-size: 15px; }
	#socialmedia span { padding: 0; text-align: center; float: none; }
	#socialmedia_container { position: relative; }
	#socialmedia_container a { display: inline-block; float: none; }
	#index ul, #archive ul { margin: 0 0 15px 0; }
	#index a, #archive a { font-size: 16px; display: block; width: 100%; padding: 10px 0; border-bottom: 1px solid #e2e2e2; }
	.news_summary_more { padding: 10px; }
	#affiliate_logos, #jsticker_scroll, .container .welcome_side, #coe { display: none; }
	.first_paragraph { padding-top: 15px; }
	.rightimage, .leftimage { float: none; width: 100%; padding: 0 0 25px 0; margin: 0 auto; }
	.servicesimage { width: 100%; }
	#aboutyou_workingfamilies, #aboutyou_careerprofessionals, #aboutyou_readytoretire { min-height: 110px; }
	#feature h2 { font-size: 24px; line-height: 36px; padding: 20px 0; }
	.services-group ul { margin: 0 auto 0 15px; }
	.services-group li { width: 45%; float: left; }
	.footer-element { display: inline-block; margin-bottom: 40px; }
	.aboutyoufullpage .three.columns.first { width: 100%; margin-left: 0px; margin-right: 0px; }
	.aboutyoufullpage .three.columns { width: 100%; margin-left: 0px; margin-right: 0px; }
	#logo_right { text-align: left; }
	#cpa p { text-align: center; }
	.services-group h3 { text-align: center; }
	.services-group p { text-align: center; }
	.homepage-wrapper { background: #169D4E;}
	#logo_left { margin: -9px auto 0px; }
	#logo_right { padding: 0px 0px 5px; }
	p.homepage { width: 90%; padding: 10px 10px 10px 15px; margin-top: 30px; font-size: 19px; }
	.services-desc {
    margin-top: 25px;
    padding: 22px 20px 10px 20px;
    width: 100%;
}

p.footer {
	text-align: left;
}

}
	
	
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	#sequence { display: none; }
	#homepage-wrapper { background: #169D4E; }
	.client-logo img {width: 139px; height: auto;}
	.custom-slide {height: 270px;}
	.avatar {height: 35px; width: 35px;}
	.option {margin: 0px auto 10px;}
	#backtotop a {opacity: 0.6;}
	#backtotop {bottom: 10px; margin: 0px 10px 0px 0px;}
	#homepage-wrapper {
	padding: 5px 0px 32px;
}
}


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	#sequence { display: none; }
	#homepage-wrapper { background: #169D4E; }
	.client-logo img {width: 149px; height: auto;}
	.custom-slide {height: 193px;}
	.avatar {height: 25px; width: 25px;}
	.services-group ul { margin: 0 auto 0 60px; }
	.services-group li { width: 90%; float: none; }
	.whoweserve_list li { float: none; width: 90%; }
	.option {margin: 0px auto 10px;}
	#backtotop a {opacity: 0.6;}
	#backtotop {bottom: 10px; margin: 0px 10px 0px 0px;}
	#services-wrapper {
	    background-image: none;
	}
	#homepage-wrapper {
	padding: 5px 0px 32px;
}

p.option {
    font-size: 22px;
    padding: 26px 18px 26px 18px;
}

[class^="icon-"]::before, [class*=" icon-"]::before {
    margin-right: 0.1em;
}

}

/*
GALLERY ------------------------------------
*/

/* IMAGE LIGHTBOX SELECTOR */

		#imagelightbox
		{
			cursor: pointer;
			position: fixed;
			z-index: 10000;

			-ms-touch-action: none;
			touch-action: none;

			-webkit-box-shadow: 0 0 3.125em rgba( 0, 0, 0, .75 ); /* 50 */
			box-shadow: 0 0 3.125em rgba( 0, 0, 0, .75 ); /* 50 */
		}


		/* ACTIVITY INDICATION */

		#imagelightbox-loading,
		#imagelightbox-loading div
		{
			border-radius: 50%;
		}
		#imagelightbox-loading
		{
			width: 2.5em; /* 40 */
			height: 2.5em; /* 40 */
			background-color: #444;
			background-color: rgba( 0, 0, 0, .5 );
			position: fixed;
			z-index: 10003;
			top: 50%;
			left: 50%;
			padding: 0.625em; /* 10 */
			margin: -1.25em 0 0 -1.25em; /* 20 */

			-webkit-box-shadow: 0 0 2.5em rgba( 0, 0, 0, .75 ); /* 40 */
			box-shadow: 0 0 2.5em rgba( 0, 0, 0, .75 ); /* 40 */
		}
			#imagelightbox-loading div
			{
				width: 1.25em; /* 20 */
				height: 1.25em; /* 20 */
				background-color: #fff;

				-webkit-animation: imagelightbox-loading .5s ease infinite;
				animation: imagelightbox-loading .5s ease infinite;
			}

			@-webkit-keyframes imagelightbox-loading
			{
				from { opacity: .5;	-webkit-transform: scale( .75 ); }
				50%	 { opacity: 1;	-webkit-transform: scale( 1 ); }
				to	 { opacity: .5;	-webkit-transform: scale( .75 ); }
			}
			@keyframes imagelightbox-loading
			{
				from { opacity: .5;	transform: scale( .75 ); }
				50%	 { opacity: 1;	transform: scale( 1 ); }
				to	 { opacity: .5;	transform: scale( .75 ); }
			}


		/* OVERLAY */

		#imagelightbox-overlay
		{
			background-color: #fff;
			background-color: rgba( 255, 255, 255, .9 );
			position: fixed;
			z-index: 9998;
			top: 0;
			right: 0;
			bottom: 0;
			left: 0;
		}


		/* "CLOSE" BUTTON */

		#imagelightbox-close
		{
			width: 2.5em; /* 40 */
			height: 2.5em; /* 40 */
			text-align: left;
			background-color: #666;
			border-radius: 50%;
			position: fixed;
			z-index: 10002;
			top: 2.5em; /* 40 */
			right: 2.5em; /* 40 */

			-webkit-transition: color .3s ease;
			transition: color .3s ease;
		}
			#imagelightbox-close:hover,
			#imagelightbox-close:focus
			{
				background-color: #111;
			}
			#imagelightbox-close:before,
			#imagelightbox-close:after
			{
				width: 2px;
				background-color: #fff;
				content: '';
				position: absolute;
				top: 20%;
				bottom: 20%;
				left: 50%;
				margin-left: -1px;
			}
			#imagelightbox-close:before
			{
				-webkit-transform: rotate( 45deg );
				-ms-transform: rotate( 45deg );
				transform: rotate( 45deg );
			}
			#imagelightbox-close:after
			{
				-webkit-transform: rotate( -45deg );
				-ms-transform: rotate( -45deg );
				transform: rotate( -45deg );
			}


		/* CAPTION */

		#imagelightbox-caption
		{
			text-align: center;
			color: #fff;
			background-color: #666;
			position: fixed;
			z-index: 10001;
			left: 0;
			right: 0;
			bottom: 0;
			padding: 0.625em; /* 10 */
		}


		/* NAVIGATION */

		#imagelightbox-nav
		{
			background-color: #444;
			background-color: rgba( 0, 0, 0, .5 );
			border-radius: 20px;
			position: fixed;
			z-index: 10001;
			left: 50%;
			bottom: 3.75em; /* 60 */
			padding: 0.313em; /* 5 */

			-webkit-transform: translateX( -50% );
			-ms-transform: translateX( -50% );
			transform: translateX( -50% );
		}
			#imagelightbox-nav button
			{
				width: 1em; /* 20 */
				height: 1em; /* 20 */
				background-color: transparent;
				border: 1px solid #fff;
				border-radius: 50%;
				display: inline-block;
				margin: 0 0.313em; /* 5 */
			}
			#imagelightbox-nav button.active
			{
				background-color: #fff;
			}


		/* ARROWS */

		.imagelightbox-arrow
		{
			width: 3.75em; /* 60 */
			height: 7.5em; /* 120 */
			background-color: #444;
			background-color: rgba( 0, 0, 0, .5 );
			vertical-align: middle;
			display: none;
			position: fixed;
			z-index: 10001;
			top: 50%;
			margin-top: -3.75em; /* 60 */
		}
		.imagelightbox-arrow:hover,
		.imagelightbox-arrow:focus
		{
			background-color: #666;
			background-color: rgba( 0, 0, 0, .75 );
		}
		.imagelightbox-arrow:active
		{
			background-color: #111;
		}
			.imagelightbox-arrow-left
			{
				left: 2.5em; /* 40 */
			}
			.imagelightbox-arrow-right
			{
				right: 2.5em; /* 40 */
			}
			.imagelightbox-arrow:before
			{
				width: 0;
				height: 0;
				border: 1em solid transparent;
				content: '';
				display: inline-block;
				margin-bottom: -0.125em; /* 2 */
			}
				.imagelightbox-arrow-left:before
				{
					border-left: none;
					border-right-color: #fff;
					margin-left: -0.313em; /* 5 */
				}
				.imagelightbox-arrow-right:before
				{
					border-right: none;
					border-left-color: #fff;
					margin-right: -0.313em; /* 5 */
				}

		#imagelightbox-loading,
		#imagelightbox-overlay,
		#imagelightbox-close,
		#imagelightbox-caption,
		#imagelightbox-nav,
		.imagelightbox-arrow
		{
			-webkit-animation: fade-in .25s linear;
			animation: fade-in .25s linear;
		}
			@-webkit-keyframes fade-in
			{
				from	{ opacity: 0; }
				to		{ opacity: 1; }
			}
			@keyframes fade-in
			{
				from	{ opacity: 0; }
				to		{ opacity: 1; }
			}

		@media only screen and (max-width: 41.250em) /* 660 */
		{
			#container
			{
				width: 100%;
			}
			#imagelightbox-close
			{
				top: 1.25em; /* 20 */
				right: 1.25em; /* 20 */
			}
			#imagelightbox-nav
			{
				bottom: 1.25em; /* 20 */
			}

			.imagelightbox-arrow
			{
				width: 2.5em; /* 40 */
				height: 3.75em; /* 60 */
				margin-top: -2.75em; /* 30 */
			}
			.imagelightbox-arrow-left
			{
				left: 1.25em; /* 20 */
			}
			.imagelightbox-arrow-right
			{
				right: 1.25em; /* 20 */
			}
		}

		@media only screen and (max-width: 20em) /* 320 */
		{
			.imagelightbox-arrow-left
			{
				left: 0;
			}
			.imagelightbox-arrow-right
			{
				right: 0;
			}
		}